## pytest-freezer 0.4.8

=== debian/changelog ===
pytest-freezer (0.4.8-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 31 Aug 2024 02:28:03 +0100

pytest-freezer (0.4.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1079827)

 -- Edward Betts <edward@4angle.com>  Tue, 27 Aug 2024 22:37:21 +0100
