=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pytest-freezer-$1\.tar\.gz/ \
  https://github.com/pytest-dev/pytest-freezer/tags .*/v?(\d\S+)\.tar\.gz
