## pytest-freezer 0.4.9

=== debian/changelog ===
pytest-freezer (0.4.9-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream author name in debian/copyright.
  * Upstream switched from README from reStructuredText to Markdown.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 14 Dec 2024 08:35:35 +0000
