=== debian/control ===
Source: pytest-freezer
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-freezegun <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/pytest-dev/pytest-freezer
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pytest-freezer
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pytest-freezer.git

Package: python3-pytest-freezer
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Plugin providing a fixture interface for freezegun
 This library provides a fixture interface for the freezegun library within
 Pytest. The fixture named 'freezer' allows time to be frozen during tests,
 ensuring that any timing-based functionality can be tested with precision.
 Instead of dealing with real-time changes, developers can control and assert
 time-dependent code paths effectively. The freezer fixture can manipulate time
 using specific methods, making it easier to test code that relies on temporal
 changes. This functionality is useful for testing applications where time-
 based computations and logic are critical, such as scheduling features, expiry
 mechanisms, and historical data retrieval.
