=== debian/watch ===
version=4
https://github.com/pytest-dev/pytest-freezer/tags .*/v?(\d\S+)\.tar\.gz
